/*FORMULARIO*/
form.consulta{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}
form.consulta > .span-curso, .span-campus, .span-nome{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    
}
form.consulta > .span-curso > .curso{
    width: 100%;
}
form.consulta > .span-campus > .campus{
    width: 100%;
}
form.consulta > .span-nome > .nome{
    width: 100%;
}
form.consulta > .span-ano-ingresso, .span-ano-formatura{
    width: 33%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    
}
form.consulta > .span-ano-ingresso > .ano-ingresso{
    width: 100%;
}
form.consulta > .span-ano-formatura > .ano-formatura{
    width: 100%;
}
form.consulta input{
    margin: 10px 10px 5px 10px;
    border: 1px solid #E9E9E9;
}
/*form.consulta input[type=text]{
    padding: 8px;
}*/
form.consulta input[type=number]{
    padding: 8px;
    text-align: center;
}
form.consulta select{
    height: 30px;
    margin: 10px 10px 5px 10px;
    border: 1px solid #E9E9E9;
}
form.consulta span{
    color: #4F4C4C;
}
form.consulta .botao{
    margin: 10px 10px 5px 10px;
    border: 1px solid #BAD858;
    width: 30%;
    height: 30px;
    border: none;
    background: #BAD858;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    cursor: pointer;
    text-align: center;
    display: block;
}
form.consulta .botao:hover{
    background-color: #a3bd50;
}
form.consulta .botao:active{
    background-color: #a3bd50;
}
.nome{
    width: 400px;    
} 
.ano-ingresso{
    width: 135px;
}
.ano-formatura{
    width: 135px;
}
.curso{
    min-width: 448px;
}
.campus{
    min-width: 270px;
}

/*TABLEA RESULTADO*/
.table-resultado{
    width: 100%;
    margin-top: 15px;
}
.cabecalho-tabela{
    width: 100%;
    background: #E9E9E9;
}
.cabecalho-tabela > th{
    color: #4F4C4C;
    padding-left: 15px;
}

.linha-ingresso, .linha-formatura {
    text-align: center;
}
.coluna-nome-linha, .coluna-curso-linha{
    padding-left: 7px;
}

@media print
{    
    .egresso-no-print, .egresso-no-print *
    {
        display: none !important;
    }
}